@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,greek,latin-ext);
.menu_superior {
	width: 100%;
	height: 0px;
	left: 0px;
	margin-left: 0px;
	top: 0px;
	margin-top: 0px;
	z-index: 2;
	position: absolute;

}
.cuerpo_sitio {
	width: 100%;
	height: 0px;
	left: 0px;
	margin-left: 0px;
	top: 150px;
	margin-top: 0px;
	z-index: 5;
	position: absolute;
}

.texto_fontgoogle
{
	font-family: 'Open Sans Condensed', sans-serif;
	
	}

.texto_direccion
{
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
		
	}
.titulos_destacados
{
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
		
	}
.titulos_destacados_negativo
{
	font-size: 30px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #4E4E4E;		
	}
.texto_tituloportadasitio
{
	
	font-size: 70px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
	line-height: 60px;
	font-weight: bold;
	}
.bajada_tituloportadasitio
{
	font-size: 25px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
		
	}
.texto_descripcion
{
	font-size: 14px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
		
	}
	.titulo_descripcion_negativo
{
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #184C0E;
	}

.texto_descripcion_negativo
{
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #575757;		
	}

.titulo_secciones_interior_web
{
	font-size: 32px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #184C0E;		
	}
.nombres_staff
{
	font-size: 22px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #184C0E;		
	}




.texto_redessociales
{
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
		
	}
.texto_telefono
{
	
	font-size: 30px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #E0E0E0;
	font-weight: bold;
	}
a.menumain:link {
	color: #28881e;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;	
}
a.menumain:visited {
	color: #28881e;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;	
	
}
a.menumain:hover {
	color: #F3090D;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;		
}
a.menumain:active {
	color: #28881e;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;	
}











a.menuidioma:link {
	color: #28881e;
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;	
}
a.menuidioma:visited {
	color: #28881e;
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;	
	
}
a.menuidioma:hover {
	color: #F3090D;
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;		
}
a.menuidioma:active {
	color: #28881e;
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-style: italic;	
}
.foto_forestal_redonda
{
	
	border-radius:150px;
	}